<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema"
    targetNamespace="schema:Pos_070104_minoccurs_and_maxoccurs_006"
    xmlns:ns="schema:Pos_070104_minoccurs_and_maxoccurs_006">
  <!-- TODO Generated Schema stub -->
</schema>